G22-2024 - Feature #1279
Wiki - Week12 - Main page
12/12/2024 11:18 PM - Toma IKUTA

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Man Mong CHAN % Done:
Category: Estimated time:
Target version: Spent time:

12/12/2024
12/19/2024
100%

5.00 hours
3.00 hours

Description
please complete the main page of wiki.

The page should explain about

e what the project is about (what is our goal in this project?)
¢ how we implement (alpha and gamma blending methods)

I'm happy if you put nice graphical information.
plz put your spent time every time you work.

plz make this issue "resolved" from edit once you have done it.

Subtasks:
Feature # 1281: Wiki - Week12 - Graphical information creation

Resolved

Related issues:
Related to Feature #1280: Wiki - Week13 - Apply wiki to Doxygen

Resolved 12/19/2024 12/25/2024

History

#1 - 12/12/2024 11:18 PM - Toma IKUTA

- Tracker changed from Bug to Feature

#2 - 12/12/2024 11:26 PM - Toma IKUTA
- Related to Feature #1280: Wiki - Week13 - Apply wiki to Doxygen added

#3 - 12/12/2024 11:34 PM - Toma IKUTA
- Subject changed from Week12 Wiki Main page to Week12 - Wiki Main page

#4 - 12/12/2024 11:45 PM - Toma IKUTA
- Subject changed from Week12 - Wiki Main page to Wiki - Week12 - Main page

#5 - 12/13/2024 12:01 AM - Toma IKUTA

- Status changed from New to In Progress

#6 - 12/19/2024 01:05 PM - Chung Hsi LIN
- File parrots.512_P3.ppm added

#7 - 12/19/2024 01:06 PM - Kentaro HARATAKE
- File deleted (parrots.512_P3.ppm)

#8 - 12/22/2024 01:56 PM - Toma IKUTA

- Status changed from In Progress to Resolved

05/03/2025
